﻿.contentPage-header-sectiontitle {
    color: #f5f5f5;
    font-family: flamabold;
    font-size: 70px;
    line-height: 103%;
}
.GridInformation .GridInfo { display: none;}
@media (max-width: 1600px) {
    .contentPage-header-sectiontitle { font-size: 60px; }
}
@media (max-width: 1200px) {
    .contentPage-header-sectiontitle { font-size: 50px; }
}
@media (max-width: 768px) {
    .contentPage-header-sectiontitle { font-size: 40px; }
}
@media (max-width: 480px) {
    .contentPage-header-sectiontitle { font-size: 30px; }
}
